<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        label{
            display: block;
            margin: 10px;
        }
    </style>
</head>
<body>
    <h1> Tela de Contato</h1>
    <ul>
        <li><a href="/views/index.html">Home</a></li>
        <li><a href="/views/sobre.html">Sobre</a></li>
        <li><a href="/views/contato.html">Contato</a></li>
    </ul>

    <!--formulario-->
    <form action="../confirmacao" method="POST">

        <label>
            Nome
            <input type="text" id="nome" name="nome">
        </label>

        <label>
            e-mail
            <input type="email" id="email" name="email">
        </label>

        <label>
            Mensagem
            <textarea name="msg" id="msg" cols="30" rows="10"></textarea>
        </label>

        <input type="submit">
    </form>
</body>
</html>